Update README.md
[rainbowstream.git] / requirements.txt
index c9292f3..a40b42c 100644 (file)
@@ -4,4 +4,5 @@ python-dateutil==2.2
 six==1.6.1
 termcolor==1.1.0
 twitter==1.14.3
-SQLAlchemy=0.9.4
\ No newline at end of file
+SQLAlchemy==0.9.4
+pysqlite==2.6.3